/* Fonts */

@font-face {
    font-family: 'Kanit';
    src: url('../fonts/Kanit-ExtraLight.eot');
    src: url('../fonts/Kanit-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Kanit-ExtraLight.woff2') format('woff2'),
        url('../fonts/Kanit-ExtraLight.woff') format('woff'),
        url('../fonts/Kanit-ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Kanit';
    src: url('../fonts/Kanit-Regular.eot');
    src: url('../fonts/Kanit-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Kanit-Regular.woff2') format('woff2'),
        url('../fonts/Kanit-Regular.woff') format('woff'),
        url('../fonts/Kanit-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Kanit';
    src: url('../fonts/Kanit-SemiBold.eot');
    src: url('../fonts/Kanit-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Kanit-SemiBold.woff2') format('woff2'),
        url('../fonts/Kanit-SemiBold.woff') format('woff'),
        url('../fonts/Kanit-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
